MGASA-2020-0048 - Updated libqb packages fix security vulnerability

Publication date: 28 Jan 2020
URL: https://advisories.mageia.org/MGASA-2020-0048.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2019-12779

Insecure treatment of IPC temporary files which could allow a local
attacker to overwrite privileged system files (CVE-2019-12779).

References:
- https://bugs.mageia.org/show_bug.cgi?id=25751
- https://lists.opensuse.org/opensuse-updates/2019-07/msg00083.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12779

SRPMS:
- 7/core/libqb-1.0.5-1.mga7